a:link    { color: #0000FF; text-decoration: none; }
a:visited { color: #0000FF; text-decoration: none; }
a:active  { color: #0000FF; text-decoration: none; }
a:hover   { color: #FF0000; text-decoration: underline; }

body { 
   background-color: #FFFFFF;
   color: #000000;
   font: 12px sans-serif;
}

.boxed {
	border: 0px solid black;
	text-align: justify;
	margin: 0px 0px 0px 10px;
}

.quote {
	border: 1px solid #CCC;
	margin: 10px 0px 0px 10px;
}

h1 {
	background-color: #99CC99;
	border-style: dashed;
	border-width: 1px;
	padding: 10px;
	margin-bottom: 0px;
	text-align: left;
}

h2 {
	background-color: #99CC66;
	border-style: dotted;
	border-width: 1px;
	font: 11px verdana, arial, tahoma, sans-serif;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 10px 0px;
}

.footer { 
	border-style: dashed;
	border-width: 1px;
	margin: 10px 0px 0px 0px;
	padding: 5px;
}
.footer span.left { float: left; text-align: left; width: 40%; }
.footer span.right { float: right; text-align: right; width: 40%; }
.spacer { clear: both; }

/* List-like Things */
ul { padding: 0px 0px 0px 30px; } 

.navlist { padding: 0; margin-right: 3px; margin-top: 0; font-size: 10px; }
.navlist li { list-style: none; margin: 0; display: inline; }
.navlist li a {
	color: #667;
	padding: 3px 0.5em;
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 3px;
	border: 1px solid #778;
	border-top: none;
	background: #DDE;
	text-decoration: none;
}
.navlist li a:hover {
	color: black;
	background: #9C9;
	border: dashed 1px black;
	border-top: none;
}
.navlist li a#current { background: white; border-bottom: 1px solid white; }

.hlist { display: inline; list-style: none; padding: 0; margin: 0; }
.hlist li { display: inline; padding: 0; margin: 0; }
.hlist li:before { content: "["; }
.hlist li:after { content: "] "; }

/* Image Gallery Related Stuff */
.thumb {
	border: 1px solid #A0ACC0;
	display: inline;
	float: left;
	height: auto;
	margin: 3px;
	text-align: center;
	width: 150px;
}
.thumb img { border: 1px solid white; display: inline; margin: 5px; }
.thumb a:hover img { border: 1px solid black; }
.gallery {
	border: none;
	text-align: right;
	width: 790px;
}
.picture img { border: none; }
